.main-header {
    position: fixed;
    inset-block-start: 0;
    width: 100%;
    z-index: 100;
    background-color: var(--anresis-color-white-background);
    display: grid;
    grid-template-columns: var(--anresis-content-grid);
    border-bottom: 1px solid var(--anresis-color-grey-1);
    height: var(--anresis-main-header-height);
    
    .main-header-content {
        grid-column: content;
        display: flex;
        align-items: center;
        gap: var(--anresis-spacing-4);

        
        @media screen and (max-width: 1024px) {
            padding: var(--anresis-s2-5) 0;
        }
    }

    .main-header-mobile {
        display: none;

        @media screen and (max-width: 1024px) {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: var(--anresis-s2);
        }
    }
}

.breadcrumb-header {
    display: grid;
    grid-template-columns: var(--anresis-content-grid);
    border-block-end: 1px solid var(--anresis-color-grey);

    .breadcrumb-header-content {
        grid-column: content;
    }
}
